* {
	margin:0;
	padding:0;
	border:0;
	font-family:Arial, Helvetica, sans-serif;
}
body {
	background:#454545;
}
#topbar {
	width:100%;
	height:26px;
	padding:4px 0;
	background-color:#000000;
	background-image:url(images/toproad.gif);
	background-position:center;
	background-repeat:no-repeat;
	text-align:center;
}
#amarillo {
	background-color:#ffcc00;
	background-image:url(images/bandaamarilla.gif);
	background-position:center;
	background-repeat:no-repeat;
	width:100%;
	height:26px;
	padding:2px 0;
	color: #990000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	text-align: center;
}
.blanco {
	color:#fff;
}
#cajon {
	width:750px;
	background:#eee;
	margin:0 auto;
	border:1px solid black;
	border-top:0;
}
#izq {
	width:150px;
	float:right;
	background:url(images/logobuzz.gif) no-repeat top;
	padding-top:75px;
	table-layout:fixed;
	overflow-x:hidden;
}
#centro {
	width:580px;
	float:right;
	overflow-x:hidden;
	padding:10px;
	background-image:url(images/logo-right.gif);
	background-repeat:no-repeat;
	background-position:top left;
	background-color:#FFF;
}
#centroprices {
	width:600px;
	background:#fff;
	table-layout:fixed;
	overflow-x:hidden;
}
#der {
	width:200px;
	float:right;
	table-layout:fixed;
	overflow-x:hidden;
}
#amarillobot {
	width:100%;
	height:20px;
	background:#ffcc00;
	clear:both;
}
#loguitos {
	background:#fff;
	text-align:center;
	padding:10px;
}
#legal {
	background:#000;
	width:100%;
	height:20px;
	text-align:center;
	padding:2px 0;
}
.navtext {
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	margin-bottom:12px;
	margin-left:2px;
}
#izq img {
	width:15px;
	height:15px;
	border:0;
	margin:0 2px;
	vertical-align:middle;
}
#izq p {
	margin:15px 0 0px 0px;
}
#izq ul {
	margin:2px 0 20px 24px;
	list-style:none;
	list-style-image:none;
}
#izq ul li {
	margin-bottom:2px;
}
#centro p, #centroprices p {
	margin-bottom:12px;
}
#der p {
	margin:30px 0 5px 0;
}
a {
	font-size:8pt;
	color:#0000CD;
}
a:hover {
	background-color:#FFFFFF;
	color:#FF0000;
}
a.reversed {
	color:#FFFFFF;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}
a.reversed:hover {
	color:#FFFFFF;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}
#topbar h1 {
	color: #FFFF99;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
}
h2 {
	color:#7B68EE;
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	font-weight:bold;
	display: inline;
}
h3 {
	color:#7B68EE;
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:bold;
	clear:left;
}
li {
	color:#000000;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}
p {
	color:#000000;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}
.header-small-green {
	padding-top:40px;
	color:#990000;
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:bold;
}
.likeh2 {
	color:#666666;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
}
.price {
	color:#006600;
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
}
.reverse {
	color:#FFFFFF;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}
.tiny {
	color:#000000;
	font-family:Arial, Helvetica, sans-serif;
	font-size:8px;
}
.likeh2-size {
	color:#666666;
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:bold;
}
.likeh1yellow {
	color:#FFCC00;
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	font-weight:bold;
	background:url(images/blackfade.gif) repeat-x;
	width:100%;
	padding:10px 0;
	display:block;
	clear:both;
	margin:10px auto;
	text-align:right;
	border:1px solid black;
}
input {
	border:1px solid #000;
}
select {
	border:1px solid #000;
}
textarea {
	border:1px solid #000;
}
.alder {
	float:right;
	margin-left:5px;
	border:1px solid black;
}
.alizq {
	float:left;
	margin-right:5px;
	border:1px solid black;
}
.alcen {
	display:block;
	margin:10px auto;
	border:1px solid black;
}
p.destinos {
	float:left;
	width:48%;
	margin-right:10px;
	display:block;
	height:160px;
}
p.destinos a {
	font-family:Verdana, Geneva, sans-serif;
	font-size:13px;
}
